/*

Template 2076 Zentro

http://www.tooplate.com/view/2076-zentro

*/

body
	{
		background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    position: relative;
	}

.heading {
  font-size: 22px;
  font-weight: 500;
}

.subheading {
  font-size: 16px;
  padding-bottom: 60px;
}

p {
  color: #848484;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.4px;
  line-height: 28px;
}

hr {
	border-top: 2px solid #828282;
	width: 100%;
}

#gallery, #team {
	padding-top: 100px;
	padding-bottom: 100px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img{
  width: 100%;
  min-height: 200px;
}

#menu, #contact {
  background: #f0f0f0;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}

/* preloader section */
.preloader  {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
            -ms-flex-flow: row nowrap;
                flex-flow: row nowrap;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        background: none repeat scroll 0 0 #fff;
    }
.sk-spinner-pulse {
  width: 40px;
  height: 40px;
  background-color: #F6D76B;
  border-radius: 100%;
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
          animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }


/* start navigation */
.navbar-default {
  background: #ffffff;
  box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
  border: none;
  margin-bottom: 0;
}
.navbar-brand, .navbar-nav li a {
  line-height: 28px;
}
.navbar-default .navbar-brand  {
  color: #5C5C5C;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
}
.navbar-default .navbar-nav li a {
  font-size: 12px;
  letter-spacing: 1px;
}

/* home section */
#home {
  background: url('../images/home-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  color: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
}

#menu {
  text-align: center;
}

#home h1 {
  font-size: 20px;
  letter-spacing: 8px;
  font-style: normal;
  padding-top: 10px;
}
#home .btn , #home select{
  background: transparent;
  border-radius: 0;
  border: 2px solid #24c285;
  color: #eee;
  font-weight: 300;
  letter-spacing: 2px;
  padding: 12px 5px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
  display: inline;
  width: 300px;
  margin-left: -5px;
  font-family: 'Architects Daughter', cursive; 
  font-size: 16px;
}

#home select{
  border-right: none;
}

#home .btn{
  padding-top: 14px;
  margin-left: -5px;
  background: #24c285;
  color: white;
  font-weight: 600;
  margin :0;  
}

#home .btn:hover , #home select:hover , #home select option:hover{
  background: #eee;
  color: #333333;
}

/* team section */
#team {
  text-align: center;
/*  background: #83af9b;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODNhZjliIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTIlIiBzdG9wLWNvbG9yPSIjODNhZjliIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjljZGFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODMlIiBzdG9wLWNvbG9yPSIjZmM5ZDlhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZjOWQ5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTQzNjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmU0MzY1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(-45deg, #83af9b 0%, #83af9b 12%, #f9cdad 50%, #fc9d9a 83%, #fc9d9a 100%, #fe4365 100%, #fe4365 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#83af9b), color-stop(12%,#83af9b), color-stop(50%,#f9cdad), color-stop(83%,#fc9d9a), color-stop(100%,#fc9d9a), color-stop(100%,#fe4365), color-stop(100%,#fe4365));
  background: -webkit-linear-gradient(-45deg, #83af9b 0%,#83af9b 12%,#f9cdad 50%,#fc9d9a 83%,#fc9d9a 100%,#fe4365 100%,#fe4365 100%);
  background: -o-linear-gradient(-45deg, #83af9b 0%,#83af9b 12%,#f9cdad 50%,#fc9d9a 83%,#fc9d9a 100%,#fe4365 100%,#fe4365 100%);
  background: -ms-linear-gradient(-45deg, #83af9b 0%,#83af9b 12%,#f9cdad 50%,#fc9d9a 83%,#fc9d9a 100%,#fe4365 100%,#fe4365 100%);
  background: linear-gradient(135deg, #83af9b 0%,#83af9b 12%,#f9cdad 50%,#fc9d9a 83%,#fc9d9a 100%,#fe4365 100%,#fe4365 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83af9b', endColorstr='#fe4365',GradientType=1 );*/
}
#team h3 {
  font-size: 18px;
  line-height: 4px;
}
#team h4 {
  /*color: #fff;*/
  /*margin-bottom: 20px;*/
  font-weight: 500;
}
#team .col-md-4 {
 padding-top: 42px;
}

/* menu section */
#menu h4 {
	line-height: 1.5;
}
#menu .col-md-8 {
  padding-bottom: 42px;
}
#menu .col-md-6 {
  padding-bottom: 18px;
}
#menu span {
  color: #5C5C5C;
}

/* gallery section */
#gallery {
  padding-top: 80px;
  padding-bottom: 80px;
}
#gallery .col-md-4 {
  padding-top: 52px;
}
#gallery img {
  width: 100%;
  padding-bottom: 18px;
}
#gallery .col-md-4 div {
  position: relative;
  bottom: 18px;
  padding-bottom: 12px;
}
#gallery h3 {
  font-size: 18px;
  line-height: 8px;
}

/* contact section */
#contact {
  padding-top: 80px;
  padding-bottom: 100px;
}
#contact .col-md-8 {
  margin-bottom: 32px;
}
#contact .form-control {
  background: #ffffff;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}
#contact .form-control:focus {
  border-color: #f9f9f9;
}
#contact input {
  height: 48px;
}
#contact input[type="submit"] {
  background: transparent;
  border: 2px solid #999;
  border-radius: 10px;
  letter-spacing: 2px;
  margin-top: 12px;
  height: 50px;
}
#contact input[type="submit"]:hover {
  background: #999;
  color: #ffffff;
}

/* footer section */
footer {
  background: url('../images/food-tomato.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  color: #000;
  padding-top: 80px;
  padding-bottom: 80px;
  font-weight: 800;
}

footer h2 {
  padding-bottom: 14px;
}

footer h3 {
  padding-top: 8px;
}

footer p {
  color: #333;
}
footer span {
  font-weight: 500;
  padding-left: 24px;
}
footer .ph, footer .address {
  padding-top: 2px;
  padding-bottom: 12px;
}
footer .fa {
  font-size: 12px;
  padding-right: 10px;
}

/* social icon */
.social-icon {
  padding: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
  padding: 0;
}
.social-icon li a {
  background: #f0f0f0;
  border-radius: 50%;
  color: #5C5C5C;
  font-size: 16px;
  width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-top: 12px;
  margin-right: 16px;
  top: 0;
  position: relative;
  padding: 0;
}
.social-icon li a:hover {
  background: #F6D76B;
  top: 5px;
}

/* copyright section */
#copyright {
  background: #343434;
  color: #ffffff;
  /*padding-top: 80px;*/
  padding-bottom: 10px;
  text-align: center;
}
#copyright p {
  color: #ffffff;
}
#copyright a {
  color: #ffffff;
}
#copyright a:hover {
  color: #FF0;
}

.logo{
  /*height: 50px;*/
}

.navbar-brand{
  padding-top: 5px;
}

#team img{
  min-height: 196px; 
  max-height: 196px; 
}

#team .address{
  min-height: 175px;
  max-height: 196px;
  padding-top: 8px;
  /*border: 2px solid #305A72;*/
  /*background: #fcf8e3;*/
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.35);
  border-radius: 10px;
  margin: 9px auto;
}

#team .address p{
  color: #333;
  /*background-color: rgba(0,0,0, 0.3);*/
  /*border-radius: 0px;*/
  /*margin-left: 5px;*/
  /*margin-right: 5px;*/
}

#home .row{
  /*background-color: rgba(255, 255, 255, 0.2);*/
  padding-bottom: 23px;
  border-radius: 40px;
  margin-top: -220px;
}

.modal-content{
  border-radius: 0px;
}

.btn, .form-control, input{
  border-radius: 0px;
}

.outletcolmd4paddingremove{
  padding-top: 0 !important;
}

.vendorfont{
  font-family: 'Courgette', cursive;
}

.vendorfooter{
  margin-top: 1% !important; 
  margin-bottom:0 !important;
  font-weight: 200 !important;
  font-size:18px;
}

.carousel-caption h3{
  font-family: 'Courgette', cursive;
  color: #ffffec;
  font-weight: 200;
  font-size: 15px;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

#outletselection {
  /*display: none;*/
}

#appmsg{
  /*display: block;*/
}



/*@media only screen and (min-width: 990px) {*/
  #outletselection {
      display:block; 
  }
  
  #appmsg {
    display: none;
  }

  .carousel-caption h3{
    font-family: 'Courgette', cursive;
    color: #ffffec;
    font-weight: 600;
    font-size: 30px;
  }
/*}*/

#appmsg{
  margin-top: 150px;
}

#playstoreLogo{
  width: 270px;
}

#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: #333; /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible; /* Show the snackbar */

/* Add animation: Take 0.5 seconds to fade in and out the snackbar. 
However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}